FPÖ – Deimek zu MAN-Standort in Steyr: ÖVP-Kanzler Kurz ist ein Ankündigungsriese und Umsetzungszwerg

8.000 Arbeitsplätze und der Wohlstand einer ganzen Region stehen auf dem Spiel

Wien (OTS) – „MAN ist ein Teilnachfolger der ehemaligen Steyr-Daimler-Puch Werke in Steyr und hat mit der Ausgliederung aus der Verstaatlichten die damalige Krise gut verkraftet. Heute stellt MAN in Steyr einen namhaften Teil des VW-Konzerns dar und stellt vor allem kleine LKW für die sogenannte ‚letzte Meile‘ am oberösterreichischen Standort her. Die Automobilindustrie hat in Europa und insbesondere in Deutschland und Österreich über Jahrzehnte jenen Wohlstand erwirtschaftet, von dem wir heute profitieren“, erklärte der freiheitliche Technologiesprecher NAbg. Gerhard Deimek in seinem heutigen Debattenbeitrag.

„Wer nun mit Steuern und ausufernden Umweltprogrammen Stimmung gegen die Automobilindustrie und gegen die LKW-Produktion macht, braucht sich über dieses Ergebnis in Steyr nicht zu wundern – denn das ist der Auswuchs und das Ergebnis dieser hysterischen Entwicklung. Fehlende und schwache Verhandlungen und Verhandler haben dies zu verantworten. Allen voran ÖVP-Kanzler Kurz. Jener hat schon im Oktober letzten Jahres versprochen, die Sicherung von Arbeitsplätzen in Steyr in seinen Fokus zu rücken, heute sind 8.000 Arbeitsplätze in Gefahr und nichts ist passiert. Kurz ist ein Ankündigungsriese und Umsetzungszwerg, sonst nichts“, so Deimek und weiter: „Fakt ist, dass VW/MAN seine Langzeitverträge und Produktionssicherheitsverträge einseitig nicht eingehalten und gekündigt hat. Bereits hier hätte die Regierung handeln müssen.“

„Ich habe den Eindruck, dass nach der Corona-Politik nun auch die Arbeitsmarktpolitik dieser Regierung entgleitet. Frei nach dem Motto ‚Koste es, was es wolle, zahlen werden es eh erst unsere Kinder‘. Eine Auflassung des Standortes durch MAN wäre ein totaler Kahlschlag für das Industriebundesland Oberösterreich. Das hätte weitreichende Folgen, denn 8.000 Arbeitsplätze und der Wohlstand einer ganzen Region stehen auf dem Spiel“, betonte Deimek.


Veraltete PHP-Version im Einsatz
Der Seiteninhaber muss die Version auf mindestens 7.3 erhhen.